<div><span style=\"font-size: 18.0pt;color: #00529C;font-weight:bold;\">An important notice to client</span><div style=\"width:16px; height: 16px;\" class=\"pageEnd ib\"/></div>
<p style=\"font-size: 10.0pt;\">Your Financial Consultant must have sufficient information about you and your needs before making a suitable recommendation. The information you provide in relation to your investment objectives, financial situation and your particular needs will be the basis on which advice will be given. Policies and financial products purchased without the completion of the AXA Financial Needs Analysis, or following partial or inaccurate completion, may not be appropriate to your needs.</p>
<p style=\"font-size: 10pt;\">Your Financial Consultant is a representative of AXA Insurance Pte Ltd and is authorised to provide advice on the following products:</p>
<table style=\"font-size: 10pt;width:100%\">
   <tr>
      <td style=\"width:25%\"><xsl:choose><xsl:when test=\"/root/agent/hasLI = 'Y'\"><div class=\"ib crbtn\"/></xsl:when><xsl:otherwise><div class=\"ib ncrbtn\"/></xsl:otherwise></xsl:choose>	  Life Insurance</td>
      <td style=\"width:25%\"><xsl:choose><xsl:when test=\"/root/agent/hasILP = 'Y'\"><div class=\"ib crbtn\"/></xsl:when><xsl:otherwise><div class=\"ib ncrbtn\"/></xsl:otherwise></xsl:choose>  Investment-Linked Plans</td>
      <td><xsl:choose><xsl:when test=\"/root/agent/hasHI = 'Y'\"><div class=\"ib crbtn\"/></xsl:when><xsl:otherwise><div class=\"ib ncrbtn\"/></xsl:otherwise></xsl:choose> Health Insurance (Accident and Health Plans)</td>
   </tr>
</table>
<table style=\"font-size: 10pt;width:100%; padding-top:8px;\">
   <tr>
      <td style=\"width:25%\"><xsl:choose><xsl:when test=\"/root/agent/hasUT = 'Y'\"><div class=\"ib crbtn\"/></xsl:when><xsl:otherwise><div class=\"ib ncrbtn\"/></xsl:otherwise></xsl:choose> Unit Trusts</td>
      <td style=\"width:180px\">o Others (please specify):  </td>
      <td style=\"border-bottom:1px solid\"></td>
   </tr>
</table>
<div style=\"padding-top: 16px;\" class=\"pt10\">These products can help you reach your goals in the following areas:<br/><span>• Risk Management</span><span style=\"padding-left:16px;\">• Wealth Accumulation/Preservation</span></div>

<table class=\"w100 pt8\">
   <tr style=\"vertical-align: top\">
      <td>
         <table style=\"width:100%; background: #F2F2F2;\">
            <tr>
               <td style=\"border: solid #B8CCE4 1.5pt; padding: 12px; font-size:9.5pt\">
                  <p>The information I/we have provided is my/our personal data and, where it is not my/our personal data, that I/we have the consent of the owner of such personal data to provide such information.</p>
                  <p>By providing this information, I/we understand and give my/our consent for AXA Insurance Pte Ltd (collectively “AXA”) and their respective representatives or agents to:</p>
                  <table style=\"font-size: 9.5pt\">
                     <tr>
                        <td class=\"vt\">i.</td>
                        <td style=\"padding-bottom:8px;\">Collect, use, store, transfer and/or disclose the information, to or with all such persons (including any member of the AXA Group or any third party service provider, and whether within or outside of Singapore for the purpose of enabling AXA to provide me/us with services required of an insurance provider, including the evaluating, processing, administering and/or managing of my/our relationship and policy(ies) with AXA, and for the purposes set out in AXA's Data Use Statement which can be found at <span class=\"underline\">http://www.axa.com.sg</span> (“Purposes”).</td>
                     </tr>
                     <tr style=\"padding-top: 8px;\">
                        <td class=\"vt\">ii.</td>
                        <td style=\"padding-bottom:8px;\">Collect, use, store, transfer and/or disclose personal data about me/us and those whose personal data I/we have provided from sources other than myself/us for the purposes.</td>
                     </tr>
                     <tr style=\"padding-top: 8px;\">
                        <td class=\"vt\">iii.</td>
                        <td style=\"padding-bottom:8px;\">Contact me/us to share marketing information about products and services offered by AXA that may be of interest to me/us by post and email and<br/><span style=\"font-size:8pt\">(Please tick accordingly and you may tick more than one option)</span></td>
                     </tr>
                  </table>
				  <div style=\"padding-top:8px;\">Proposer:</div>
                  <div>
                     <div class=\"ib\">
                        <xsl:choose>
                           <xsl:when test=\"contains(/root/personalData/ownerConsentMethod,'phone')\"><div class=\"crbtn ib\"/></xsl:when>
                           <xsl:otherwise><div class=\"ncrbtn ib\"/></xsl:otherwise>
                        </xsl:choose>
                        By Telephone
                     </div>
					 <div class=\"ib\" style=\"padding-left: 8px;\">
                        <xsl:choose>
                           <xsl:when test=\"contains(/root/personalData/ownerConsentMethod,'text')\"><div class=\"crbtn ib\"/></xsl:when>
                           <xsl:otherwise><div class=\"ncrbtn ib\"/></xsl:otherwise>
                        </xsl:choose>
                        By Text Message
                     </div>
                  </div>
                  <xsl:if test=\"/root/personalData/applicant='joint'\">
                     <div style=\"padding-top:8px;\">Spouse:</div>
                     <div>
                        <div class=\"ib\">
                           <xsl:choose>
                              <xsl:when test=\"contains(/root/personalData/spouseConsentMethod,'phone')\"><div class=\"crbtn ib\"/></xsl:when>
                              <xsl:otherwise><div class=\"ncrbtn ib\"/></xsl:otherwise>
                           </xsl:choose>
                           By Telephone
                        </div>
						<div class=\"ib\" style=\"padding-left: 8px;\">
                           <xsl:choose>
                              <xsl:when test=\"contains(/root/personalData/spouseConsentMethod,'text')\"><div class=\"crbtn ib\"/></xsl:when>
                              <xsl:otherwise><div class=\"ncrbtn ib\"/></xsl:otherwise>
                           </xsl:choose>
                           By Text Message
                        </div>
                     </div>
                  </xsl:if>
               </td>
            </tr>
         </table>
      </td>
      <td style=\"width:336px; vertical-align: top;\"><div><div class=\"ib noticeimg\"  style=\"margin-left: 16px; width: 320px; height:620px;\"/></div></td>
   </tr>
</table>
<div class=\"pagebreak\"/>
